/*
Theme Name: Lightning Child
Theme URI: 
Template: lightning
Description: 
Author: 
Tags: 
Version: 0.6.0
*/


/*ヘッダーフッター*/

.site-header-logo {
	margin: 0 0 15px;
	padding: 15px 0 0;
}


.site-header-logo a span {
	font-size: .9em;
}

aside.widget.widget_text {
	margin-bottom: 0;
}

.site-footer-content {
	
	padding-top: 20px;
	font-size: 1rem;
}
/*ヘッダーフッターここまで*/

/*本文他*/
p {
	padding-left: 1em;
}

.regist {
	background-color: #f4fafe;
	padding-top: 12px;
	font-size: 18px;
	padding-left: 1em;
}

subSection-title:after,h3:after{
	content:".";line-height:0;display:block;overflow:hidden;position:absolute;bottom:-1px;width:100%;border-bottom: 1px solid #bcd3ed;
	margin-left: -1em;
}
/*本文他ここまで*/


/*フォーム*/
.hissu {
	background-color: #fce9f6;
	font-size: .7em;
	padding: 1px 5px 0;
	border-radius: 3px;
	margin-left: 5px;
	color: #b70000;
}

span.wpcf7-list-item {
    display: block;
}



/*SWPM追加*/
.swpm-registration-success-msg{
	padding: 12px;
	margin-bottom: 15px;
	background-color: #f8f8f8;
	border: 1px solid #ddd;
}


/*SWPMプロフィールで共通で非表示にする*/

.localNav .subSection-title {
	display: none;
}
.localNav ul li.page_item a {
	display: none;
}

.swpm-form-username-label-wrap, .swpm-form-username-input-wrap {
#	display: none;
}

.swpm-form-email, .swpm-form-email-label-wrap {
#	display: none;
}

.swpm-form-firstname-label-wrap, .swpm-form-firstname {
	display: none;
}

.swpm-form-lastname-label-wrap, .swpm-form-lastname {
	display: none;
	
}
.swpm-form-phone-label-wrap, .swpm-form-phone {
	display: none;
}

.swpm-form-street-label-wrap,.swpm-form-street {
	display: none;
}
.swpm-form-city-label-wrap, .swpm-form-city {
	display: none;
}
.swpm-form-state-label-wrap, .swpm-form-state {
	display: none;
}
.swpm-form-zipcode-label-wrap, .swpm-form-zipcode {
	display: none;
}
.swpm-form-country-label-wrap, .swpm-form-country-input-wrap {
	display: none;
}
.swpm-form-company-label-wrap, .swpm-form-company-input-wrap {
	display: none;
}
.swpm-form-membership-level-label-wrap, .swpm-form-membership-level-input-wrap {
	display: none;
}

.swpm-logged-username-label {
	display: none;
}
.swpm-logged-username-value {
	display: none;
}
.swpm-logged-membership-label {
	display: none;
}
.swpm-logged-membership-value {
	display: none;
}

.swpm-logged-status-label {
	display: none;
}
.swpm-logged-status-value {
	display: none;
}
.swpm-logged-expiry-label {
	display: none;
}
.swpm-logged-expiry-value {
	display: none;
}
.swpm-form-membership-level-value {
	display: none;	
}

/*SWPMプロフィールで共通で非表示にするここまで*/
